﻿@import url("normalize.css");
@import url("flag-icon.css");

body, html {
    height: 100%;
    min-height: 100%;
}
body {
    background: url(../img/bg-body.jpg) repeat-x #fff;
}
#container {
    min-width: 1020px;
}
.body {
    width: 942px;
    margin: 0 auto;
    position: relative;
}
body {
    font: normal 14px/18px"PT Sans", Sans-Serif;
    font-weight: 400;
    color: #666;
}
h1 {
    font: normal 24px/28px"PT Sans", Sans-Serif;
    font-weight: 700;
    color: #252524;
    margin: 0 0 23px 0;
}
h2 {
    font: normal 22px/28px"PT Sans", Sans-Serif;
    font-weight: 400;
    color: #252524;
    margin: 0 0 13px 0;
}
h3 {
    font: normal 20px/24px"PT Sans", Sans-Serif;
    font-weight: 400;
    color: #252524;
    margin: 0 0 13px 0;
}
.sidebar h3 {
    margin-bottom: 20px;
}
h4 {
    font: normal 18px/20px"PT Sans", Sans-Serif;
    color: #252524;
    margin: 0 0 13px 0;
}
.sidebar h4 {
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 400;
}
p {
    margin-bottom: 16px;
}
a:link, a:visited {
    color: #3366cc;
    text-decoration: none;
}
a:active, a:hover {
    color: #3366cc;
    text-decoration: underline;
}
.small {
    font-size: 11px;
    line-height: 13px;
}
p.more {
    text-align: right;
    font-family: Georgia, Serif;
    text-transform: uppercase;
}
a.more {
    font-family: Georgia, Serif;
}
.fancy-select {
    float:left;
    position:relative;
    overflow:hidden;
    height:28px;
    margin-top:2px;
    background:none;
}
.fancy-select-menu {
    position:absolute;
    top:0;
    left:0;
    width:inherit;
    overflow:visible;
    background:none;
}
.fancy-select.open .fancy-select-menu {
    background:white;
}
.fancy-select-item {
    cursor:pointer;
    float:left;
    clear:both;
    height:28px;
    padding:5px 10px;
    color:white;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    white-space: nowrap;
    word-break: keep-all;
}
.fancy-select-item:hover {
    background:#ebebeb;
}
.fancy-select-item:first-child {
    border-top:none;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}
.fancy-select-item span {
    display:inline-block;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    line-height:18px;
    color:white;
}
.fancy-select.open .fancy-select-item span {
    color:#3d3d3d;
}
.fancy-select-item span.flag-icon {
    display:inline-block;
    width:15px;
    margin-right:5px;
}
.fancy-select.open .fancy-select-item.selected {
    background:#a8dcff;
}
#top {
    height: 34px;
}
#top .utility {
    list-style:none;
    margin:6px 0;
    padding:0;
}
#top .utility.right {
    float:right;
}
#top .utility li {
    float:left;
    margin-right:3px;
}
#top .utility a {
    font-size:12px;
    padding:3px 4px;
    color: #fff;
    text-decoration:none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    -ms-border-radius:3px;
    border-radius:3px;
}
#top .utility.right li:nth-child(4) {
    margin-right:10px;
}
#top .utility.right li:nth-child(4) a {
    float:left;
    -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
    background:-moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color:#3d94f6;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #337fed;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:11px;
    font-weight:normal;
    line-height: 11px;
    padding:4px 10px;
    text-decoration:none;
    text-shadow:1px 1px 0px #1570cd;
}
#top .utility.right li:nth-child(4) a:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
    background:-moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
    background-color:#1e62d0;
}
#top .utility.right li:nth-child(4) a::active {
    position:relative;
    top:1px;
}
#top .utility.right li:nth-child(5) .search {
    margin-top:-2px;
    float:left;
}
#top .utility.right li:nth-child(5) .search form {
    margin: 0;
}
#top .utility.right li:nth-child(5) .search form fieldset {
    margin:0;
    padding:0;
    border:none;
}
#top .utility.right li:nth-child(5) .search input[type="text"] {
    margin:0;
    padding: 0px 6px 1px 6px;
    width: 132px;
    border:1px solid #3366cc;
}
#top .utility.right li:nth-child(5) .search .btn {
    color: #fff;
    padding: 0px 10px 1px 6px;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
}
header#masthead {
    height: 101px;
    position: relative;
    z-index: 100;
}
header#masthead .logo {
    width: 239px;
    height: 63px;
    float: left;
    margin: 20px 0 0 0;
}
#primarynav {
    float:left;
    margin-top:20px;
    padding:0 20px;
}
.sf-menu {
    float:left;
}
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu li {
    white-space: nowrap;
    position: relative;
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
    min-width:200px;
    margin-top:-1px;
    margin-left:-1px;
    border:1px solid #3366cc;
}
.sf-menu > li {
    float: left;
}
.sf-menu li:hover {
    background:#ffffff;
}
.sf-menu li:hover a {
    color:#3366cc;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    display: block;
}
.sf-menu a {
    display: block;
    position: relative;
    font-size:14px;
    line-height:20px;
    padding:10px;
    color:#ffffff;
    text-decoration:none;
}
.sf-menu a:hover {
    color:#3366cc;
}
.sf-menu li ul li.has-children > a {
    padding-right:30px;
}
.sf-menu li ul li.has-children > a:after {
    position:absolute;
    right:10px;
    top:9px;
    content:" › ";
    font-size:20px;
    font-weight:bold;
    color:#f33431;
}
.sf-menu li ul li a {
    font-size:14px;
    line-height:18px;
    color:#3366cc;
}
.sf-menu li ul li a:hover {
    background:#cde9ff;
}
.sf-menu ul ul {
    top: 0;
    left: 100%;
}
.sf-menu ul li {
    background: #ffffff;
}
.sf-menu ul ul li {
    background: #ffffff;
}
#breadcrumbs {
    width: 941px;
    min-height: 20px;
    padding: 24px;
}
#breadcrumbs ul {
    list-style: none;
    margin: 0;
}
#breadcrumbs ul li {
    float: left;
    color: #999;
    margin-right: 4px;
}
#breadcrumbs ul li a {
    display: block;
    padding: 0 10px 0 0;
    background: url(../img/icn-breadcrumb.png) 100% 8px no-repeat;
    color: #3366cc;
    text-decoration: none;
}
#breadcrumbs ul li a:link, #breadcrumbs ul li a:visited {
    color: #3366cc;
    text-decoration: none;
}
#breadcrumbs ul li a:active, #breadcrumbs ul li a:hover {
    color: #3366cc;
    text-decoration: underline;
}
#hero {
    /**/
}
.home #hero {
    height: 360px;
    margin-top: 45px;
    position: relative;
    z-index: 10;
}
.home #hero .carousel-inner {
    width: 941px;
    height: 282px;
    background: url(../img/bg-hero-inner-home.png) 0 0 no-repeat;
}
.home #hero .carousel-inner {
    width: 941px;
    height: 282px;
}
.home #hero .pager {
    margin: 0;
    width: 100%;
    overflow: hidden;
}
.home #hero .item figure {
    width: 421px;
    height: 264px;
    background: url(../img/bg-carousel-figure.png) 0 0 no-repeat;
    float: right;
    margin: 18px 39px 0 0;
}
.home #hero .item figure img {
    margin: 8px 0 0 8px;
}
.home #hero .carousel-caption {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    padding: 0;
    float: left;
    background: transparent;
    background: transparent;
    display: table;
    width: 443px;
    height: 282px;
}
.home #hero .carousel-caption h2 {
    padding: 0 55px;
    display: table-cell;
    vertical-align: middle;
    font-family:"PT Sans", Sans-Serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}
.home #hero .carousel-indicators {
    position: relative;
    float: left;
    top: auto;
    right: auto;
    left: 50%;
    margin-top: 20px;
}
.home #hero .carousel-indicators li {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    text-indent: -999px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0;
    cursor: pointer;
    background-image: url(../img/spr-hero-pager.jpg);
    background-repeat: no-repeat;
    background-position: -27px 0;
    right: 50%;
}
.home #hero .carousel-indicators li.active {
    background-position: 0 0;
}
#hero.stacked {
    background: url(../img/bg-hero-stacked.jpg) 0 bottom no-repeat;
    overflow: hidden;
    padding-bottom: 37px;
}
#hero.stacked figure {
    width: 942px;
    height: 258px;
    margin: 0;
    background: url(../img/bg-hero-fg-stacked.jpg) 0 bottom no-repeat;
}
#hero.stacked figure img {
    width: 918px;
    padding: 10px 0 0 10px;
}
#hero.stacked .caption {
}
#hero.stacked .caption p {
}
#hero.floated {
    height: 380px;
    padding-bottom: 34px;
    margin-bottom: 12px;
    background: url(../img/bg-hero-floated.jpg) 0 0 no-repeat;
}
#hero.floated figure {
    margin: 0;
}
#hero.floated .caption {
    width: 369px;
    height: 300px;
    padding: 40px 533px 40px 40px;
    background-repeat: no-repeat;
    background-position: 455px 49px;
}
#hero.floated .caption p {
    font-size: 16px;
    line-height: 18px;
}
#content {
    /**/
}
#content .column {
    float: left;
    margin-left: 29px;
}
#content .span1.column:nth-child(3n+1) {
    margin-left: 0;
}
#content .span1.sidebar {
    margin-left: 29px !important;
}
#content .column:first-child {
    margin-left: 0;
}
#content .row {
    float: left;
    overflow: hidden;
    margin: 0;
}
#content hr {
    width: 942px;
    height: 37px;
    margin: 24px 0 16px 0;
    float: left;
    padding: 0;
    clear: both;
    border: none;
    background: url(../img/bg-hr-span3.jpg) 0 0 no-repeat;
}
#content .span2 hr {
    width: 620px;
    height: 22px;
    background: url(../img/bg-hr-span2.jpg) 0 0 no-repeat;
}
#content .sidebar hr {
    width: 293px;
    height: 10px;
    background: url(../img/bg-hr-sidebar.jpg) 0 0 no-repeat;
    margin: 2px 0 22px 0;
}
.button {
    -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
    background:-moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color:#3d94f6;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #337fed;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #1570cd;
}
.button:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
    background:-moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
    background-color:#1e62d0;
}
.button:active {
    position:relative;
    top:1px;
}
.border {
    padding: 5px;
    border: 1px solid #ccc;
}
.column.span1 {
    width: 293px;
}
.column.span2 {
    width: 620px;
}
.column.span3 {
    width: 942px;
    clear: both;
    margin-left: 0 !important;
}
.home #content {
    margin-bottom: 30px;
}
.home #content h3 {
    margin-bottom: 18px;
}
.home #content p {
    margin: 0 0 9px 0;
}
.home .video {
    width: 293px;
    height: 186px;
    background: url(../img/bg-video-home.jpg) 0 0 no-repeat;
}
.cta .column.span1 {
    position: relative;
    min-height: 250px;
    padding-bottom: 20px;
}
.cta .column.span1 p.more {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
}
.sidebar figure {
    width: 293px;
    min-height: 161px;
    margin: 0;
    padding-bottom: 25px;
    background: url(../img/bg-figure-sidebar.jpg) bottom left no-repeat;
}
.sidebar form {
    padding: 0;
    margin: 0;
}
.sidebar fieldset {
    width: 220px;
    padding-bottom: 20px;
}
.sidebar label {
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}
.sidebar input[type="text"], .sidebar textarea {
    padding: 0px 6px 1px 6px;
    width: 200px;
}
.sidebar select {
    width: 216px;
}
.sidebar select option span {
    text-align: center;
    display: block;
}
.sidebar fieldset button {
    float: right;
}
#logos {
    height: 98px;
    border-top: 1px solid #d8d9d7;
    border-bottom: 1px solid #d8d9d7;
}
#logos figure {
    margin: 0;
    padding: 0;
}
.simply-scroll {
    /* Customisable base class for style override DIV */
    width: 942px;
    height: 98px;
    margin-bottom: 0;
}
.simply-scroll .simply-scroll-clip {
    width: 942px;
    height: 95px;
}
.simply-scroll .simply-scroll-list {
}
.simply-scroll .simply-scroll-list li {
    float: left;
    width: 3750px;
    height: 95px;
}
.simply-scroll .simply-scroll-list li img {
    width: 3750px;
    height: 95px;
}
.simply-scroll .simply-scroll-btn {
    width: 11px;
    height: 21px;
    position: absolute;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.simply-scroll .simply-scroll-btn-left {
    background-image: url(/assets/img/arrow_up_l.png);
    left: -30px;
    top: 40px;
}
.simply-scroll .simply-scroll-btn-left.disabled {
}
.simply-scroll .simply-scroll-btn-left:hover {
    background-image: url(/assets/img/arrow_ov_l.png);
}
.simply-scroll .simply-scroll-btn-right {
    background-image: url(/assets/img/arrow_up_r.png);
    right: -30px;
    top: 40px;
}
.simply-scroll .simply-scroll-btn-right.disabled {
}
.simply-scroll .simply-scroll-btn-right:hover {
    background-image: url(/assets/img/arrow_ov_r.png);
}
#footer {
    /*width: 100%;*/
    min-width: 942px;
    height: 319px;
    background: url(../img/bg-footer.jpg) repeat-x #003869;
    margin: 0;
    padding: 0;
}
#footer .column {
    margin-top: 72px;
}
#footer .blog a h3 {
    font-size:16px;
    color:white;
    text-decoration: none;
}
#footer .blog ul {
    margin:0;
    padding:0;
    list-style:none;
}
#footer .blog ul li {
    float:left;
    width:100%;
}
#footer .blog ul li .news-entry-date {
    float:left;
    margin-bottom:5px;
    padding:5px;
    color:#fff;
    background:#162137;
    border:1px solid #6496f9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
#footer .blog ul li .news-entry-date .date-string {
    float:left;
    width:100%;
    font-size:13px;
    line-height:16px;
}
#footer .blog ul li .news-entry-title {
    float:left;
    width:100%;
}
#footer .blog ul li .news-entry-title a:hover {
    text-decoration: none;
}
#footer .blog ul li .news-entry-title a:hover h4 {
    color: #6496f9;
}
#footer .blog ul li h4 {
    font-size:13px;
    color:white;
    margin-bottom:10px;
}
#footer .blog ul li p a {
    color:#b1dbff;
    text-decoration: none;
}
#footer .logo {
    width: 182px;
    height: 49px;
    margin: -10px auto 0 auto;
}
#footer div.social-nav {
    width: 100%;
    position: relative;
    margin-top: 82px;
    overflow: hidden;
}
#footer .social-nav ul {
    list-style: none;
    margin: 0;
    position: relative;
    float: left;
    left: 50%;
}
#footer .social-nav li {
    height: 32px;
    width: 32px;
    margin: 0 5px;
    position: relative;
    float: left;
    right: 50%;
}
#footer .social-nav li a {
    display: block;
    height: 32px;
    text-indent: -9999px;
    background-position: 0 0;
    background-repeat: no-repeat
}
#footer .social-nav li.fb a {
    background-image: url(/assets/img/facebook.png);
}
#footer .social-nav li.tw a {
    background-image: url(/assets/img/twitter.png);
}
#footer .social-nav li.li a {
    background-image: url(/assets/img/linkedin.png);
}
#footer .social-nav li.gp a {
    background-image: url(/assets/img/googleplus.png);
}
#footer .social-nav li.yt a {
    background-image: url(/assets/img/youtube.png);
}
#footer .site-map .row {
    width: 293px;
    padding-bottom: 30px;
    margin: 0;
}
#footer .site-map ul {
    list-style: none;
    float: left;
    width: 135px;
    margin: 0;
}
#footer .site-map ul:last-child {
    width: 155px;
}
#footer .site-map ul li {
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
}
#footer .site-map.reduce ul li {
    font-size: 16px;
}
#footer .site-map.reduce-pt ul li {
    font-size: 14px;
}
#footer .site-map ul li a {
    display: block;
    color: #fff;
}
#footer .site-map ul li a:link, #footer .site-map ul li a:visited {
    color: #fff;
    text-decoration: none;
}
#footer .site-map ul li a:active, #footer .site-map ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
#footer .site-map ul ul {
    float: none;
    width: auto;
    margin: 13px 0 0 16px;
}
#footer .site-map ul ul li {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}
#bottom {
    width: 100%;
    min-width: 942px;
    height: 87px;
    background-color: #001c34;
    padding-bottom: 30px;
}
#bottom .body {
    position: relative;
}
#bottom .small {
    padding: 30px 0;
    color: #6db7dc;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
}
#bottom .small a {
    color: #6db7dc;
}
#bottom .utility {
    float: right;
    margin: 30px 0 0 0px;
    list-style:none;
    margin:0;
    padding:30px 0;
    font-size:12px;
}
#bottom .utility li {
    float:left;
}
#bottom .utility li:last-child a {
    padding: 0 0 0 6px;
}
#bottom .utility a {
    padding: 0 6px;
    color: #6db7dc;
}
#bottom .utility li.anchor a {
    text-transform: uppercase;
    color: #fff;
}
.list-view {
    list-style: none;
    margin: 0;
    padding: 0;
}
.list-view li {
    padding-bottom: 16px;
    margin-bottom: 26px;
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}
.list-view li:last-child {
    padding: 0;
    margin: 0;
    border: none;
}
.list-view h3 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 20px;
}
.list-view h3 a:link, .list-view h3 a:visited {
    color: #252524;
    text-decoration: none;
}
.list-view h3 a:active, .list-view h3 a:hover {
    color: #3366cc;
    text-decoration: underline;
}
.list-view figure {
    float: left;
    margin: 0;
    padding: 5px;
    border: 1px solid #ccc;
    margin-right: 12px;
}
.list-view p {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}
.list-view a.more {
    font-family:"PT Sans", Sans-Serif;
    text-transform: uppercase;
    font-size: 12px;
}
@media (max-width: 980px) {
    #breadcrumbs {
        padding: 24px 24px 10px 24px;
    }
    div#secondarynav {
        margin: 0 12px 20px 12px;
    }
    div#secondarynav ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #secondarynav ul:before, #secondarynav ul:after {
        content:"";
        display: table;
        line-height: 0;
    }
    #secondarynav ul:after {
        clear: both;
    }
    #secondarynav ul > li {
        display: inline-block;
        margin:12px 0 0 0;
        padding: 4px 0;
    }
    #secondarynav ul > li ul {
        margin: 4px 0 0 0;
    }
    #secondarynav ul > li > a {
        line-height: 14px;
        padding: 8px 12px;
        margin: 2px 0;
        background-color: #005693;
        color: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    #secondarynav ul > li li a {
        color: #007ABA !important;
        background-color: #ccc;
    }
    #secondarynav ul > li > a:current, #secondarynav ul > li > a:active, #secondarynav ul > li > a:hover {
        background-color: #5ca2dc !important;
        color: #fff !important;
        text-decoration: none;
    }
    div#secondarynav li a:hover, div#secondarynav li a:active {
        color:#fff;
        background-color: #5ca2dc !important;
        text-decoration: none;
    }
    #secondarynav ul > .current > a, #secondarynav ul > .parent-current > a, #secondarynav ul > .current > a:hover, #secondarynav ul > .current > a:focus {
        background-color: #5ca2dc;
        color: #fff !important;
        text-decoration: none;
    }
    div#secondarynav ul {
        list-style:none;
        margin:0;
        padding:0;
    }
}
@media (max-width: 767px) {
    #container {
        min-width: 1px;
    }
    body {
        padding: 0;
        background: none;
    }
    .body {
        width: 100%;
    }
    section#phonetop {
        margin-bottom: 10px;
    }
    .column {
        padding: 0 10px;
        width: 100%;
    }
    #content .column {
        margin: 0;
    }
    .column.span1 {
        width: 100%;
        margin: 0;
    }
    nav#phoneprimarynav {
        width: 100%;
        background-color: #005693;
        display: inline-block;
    }
    nav#phoneprimarynav .btn.dropdown-toggle span {
        display: inline-block;
        padding: 0;
    }
    nav#phoneprimarynav .btn-group {
        margin: 10px 10px;
        float: right;
    }
    nav#phoneprimarynav .btn-group .btn.btn-link {
        color: #fff;
    }
    nav#phoneprimarynav .btn-group .btn.btn-link:hover, nav#phoneprimarynav .btn-group .btn:focus {
        text-decoration: none;
    }
    .btn-group.open .btn.dropdown-toggle {
        background-color: #005693;
    }
    nav#phoneprimarynav .dropdown-menu {
        left: auto;
        right: 0;
    }
    div#phonelogo {
        width: 100%;
        margin: 0;
    }
    nav#phoneutilitynav, div#phonesearch {
        width: 100%;
        background-color: #5ca2dc;
        margin: 0;
    }
    nav#phoneutilitynav {
        padding: 5px 0;
        overflow: hidden;
    }
    nav#phoneutilitynav ul {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        left: 50%;
    }
    nav#phoneutilitynav ul li {
        background: url(../img/bdr-utility.gif) 0 3px no-repeat;
        font-size: 14px;
        line-height: 18px;
        float: left;
        position: relative;
        right: 50%;
    }
    nav#phoneutilitynav ul li:first-child {
        background: none;
    }
    nav#phoneutilitynav ul li a {
        color: #fff;
    }
    nav#phoneutilitynav ul li:first-child a {
        padding: 0 6px 0 0;
    }
    div#phonesearch {
        text-align: center;
        padding-top: 5px;
    }
    div#phonesearch form {
        margin: 0;
        padding: 0;
    }
    div#phonesearch .input-append {
        width: 100%;
    }
    #content h3 {
        margin-bottom: 8px !important;
    }
    .cta .column.span1 {
        min-height: 20px;
        padding-bottom: 0;
    }
    #hero, #content hr {
        display: none !important;
    }
    #content .column {
        float: none;
    }
    #content .column.span1, #content .column.span2, #content .column.span3 {
        width: 100%;
    }
    #content .sidebar.span1 {
        margin: 0 !important;
    }
    #content .sidebar form {
        margin-bottom: 8px;
    }
    #breadcrumbs {
        width: 100%;
        padding: 8px 0;
    }
    #breadcrumbs ul {
        margin-left: 10px;
    }
    div#secondarynav {
        margin: 0 12px;
    }
    div#secondarynav ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #secondarynav ul:before, #secondarynav ul:after {
        content:"";
        display: table;
        line-height: 0;
    }
    #secondarynav ul:after {
        clear: both;
    }
    #secondarynav ul > li {
        display: inline-block;
        margin:12px 0 0 0;
        padding: 4px 0;
    }
    #secondarynav ul > li ul {
        margin: 4px 0 0 0;
    }
    #secondarynav ul > li > a {
        line-height: 14px;
        padding: 8px 12px;
        margin: 2px 0;
        background-color: #005693;
        color: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    #secondarynav ul > li li a {
        color: #007ABA !important;
        background-color: #ccc;
    }
    #secondarynav ul > li > a:current, #secondarynav ul > li > a:active, #secondarynav ul > li > a:hover {
        background-color: #5ca2dc !important;
        color: #fff !important;
        text-decoration: none;
    }
    div#secondarynav li a:hover, div#secondarynav li a:active {
        color:#fff;
        background-color: #5ca2dc !important;
        text-decoration: none;
    }
    #secondarynav ul > .current > a, #secondarynav ul > .parent-current > a, #secondarynav ul > .current > a:hover, #secondarynav ul > .current > a:focus {
        background-color: #5ca2dc;
        color: #fff !important;
        text-decoration: none;
    }
    div#secondarynav ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #footer {
        width: 100%;
        min-width: 1px;
        height: auto;
        background-image: none;
        background-color: #5CA3DB;
    }
    #footer .column {
        margin-top: 30px;
    }
    #footer div.social-nav {
        margin: 0 0 20px 0;
    }
    #bottom {
        padding-bottom: 10px;
        min-width: 1px;
    }
    #bottom .small {
        padding: 30px 10px;
    }
    .cta.column.span1 {
        min-height: auto;
    }
    .cta .column.span1 p.more {
        position: relative;
    }
}
@media (min-width: 1200px) {
    [class*="span"] {
        margin-left: 20px;
    }
}
